from super_bot import SuperBot, hours

timer = hours(2)
bot = SuperBot()
bot.super_random_sleep(5_000, 6_000)
curson_location = bot.mouse.position

while timer.ongoing():
    bot.mouse.position = curson_location
    bot.left_click()
    bot.super_random_sleep(25_000, 35_000)
